body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/6_37.gif);
	background-repeat: repeat;
}
.t1c2 {
	width: 760px;
	background-image: url(../images/6_10.gif);
	background-repeat: repeat;
}
.t1c3 {
	background-image: url(../images/6_30.gif);
	background-repeat: repeat-y;
	width: 17px;
}
.t1c1 {
	background-image: url(../images/6_37.gif);
	background-repeat: repeat;
}
.t2c3 {
	background-image: url(../images/6_29.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
}
.t2c3 {
	background-image: url(../images/6_34.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 735px;
}
.t2c2 {
	background-image: url(../images/6_33.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
}
.t2c4 {
	background-image: url(../images/6_35.gif);
	height: 25px;
	width: 17px;
	background-repeat: no-repeat;
}
.t4c1 {
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../images/anim.gif);
	background-repeat: no-repeat;
	width: 320px;
}
.t5c1 {
	background-image: url(../images/6_13.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
	text-align: center;
}
.t5c2 {
	height: 36px;
	width: 15px;
	background-repeat: repeat;
	background-color: #FFFFFF;
}
.t5c3 {
	background-image: url(../images/6_15.gif);
	background-repeat: no-repeat;
	height: 36px;
	width: 140px;
	text-align: center;
	margin-bottom: 9px;
}
.t3c3 {
	background-image: url(../images/6_20.gif);
	background-repeat: repeat-x;
	height: 21px;
}
a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	letter-spacing: 1px;
}
.t3c4 {
	background-image: url(../images/6_22.gif);
	background-repeat: repeat;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.t3c5 {
	background-image: url(../images/6_28.gif);
	background-repeat: repeat-x;
	height: 66px;
	padding-left: 15px;
	text-align: left;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #FFC402;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFC402;
	font-style: normal;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-style: normal;
}
h4 {
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
}
.t6c1 {
	text-align: left;
	vertical-align: top;
	width: 290px;
}
li {
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.aa {
	color: #514B47;
}
.underline {
	text-decoration: underline;
}
.upper {
	text-transform: uppercase;
}
.a4 {
	color: #44155B;
	text-decoration: underline;
}
